[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Vklop TV
LAB_TV_USER_MANUAL=Príručka pre užívateľov
LAB_SET=Nastavenia
LAB_QUIT=Skončiť
LAB_APPLICATION=aplikácia
LAB_REMOTE_CONTROL=Diaľkový ovládač
LAB_DEFAULT_AP=Prosím, zvoľte si predvolenú aplikáciu
LAB_SET_IR=Zvoľte viaceré infračervené zariadenia
LAB_ENABLE=Umožniť/Oprávniť
LAB_DEV_NAME=Názov zariadenia
LAB_REMOTE_MODEL=Model ovládania
LAB_SET_IRMODEL=Prosím zvoľte si jeden model diaľkového ovládania pre manipuláciu s aplikáciou na vyššej úrovni.
LAB_STANDY_BY=Polohla v pohotovosti
LAB_HIBERNET=Označenie spiaceho režimu
LAB_LOG_OFF=Odjava
LAB_SHUT_DOWN=Vypnúť osobný počítač
LAB_CLOSE_AP=Zatvorte aplikáciu
LAB_SECONDS=Sekundy
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Nemôžem nájsť
LAB_INFO_NO_ADOBE_READER=Adobe reader nemáte nainštalovaný na vašom PC. Pred tým, ako otvoríte manuál sa odporúča nainštalovať ho.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Nexistuje aplikácia súvisiaca so zadanou príponou súboru
